# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Cisco
model: '8804'
slug: cisco-8804
part_number: 8804-SYS
u_height: 10
is_full_depth: true
weight: 56.36
weight_unit: kg
airflow: front-to-rear
comments: '[Cisco 8800 Series Modular Routers Data Sheet](https://www.cisco.com/c/en/us/products/collateral/routers/8000-series-routers/8800-series-modular-routers-ds.html)'
interfaces:
- name: MgmtEth0/RP0/CPU0/0
  type: 1000base-t
  mgmt_only: true
- name: MgmtEth0/RP0/CPU0/1
  type: 10gbase-x-sfpp
  mgmt_only: true
console-ports:
- name: console
  type: rj-45
module-bays:
- name: Slot 0
  position: '0'
  description: Line Card
- name: Slot 1
  position: '1'
  description: Line Card
- name: Slot 2
  position: '2'
  description: Line Card
- name: Slot 3
  position: '3'
  description: Line Card
- name: Slot RP0
  label: Route Processor 0
  position: RP0
- name: Slot RP1
  label: Route Processor 1
  position: RP1
- name: FM0
  label: Fabric Module 0
  position: FM0
- name: FM1
  label: Fabric Module 1
  position: FM1
- name: FM2
  label: Fabric Module 2
  position: FM2
- name: FM3
  label: Fabric Module 3
  position: FM3
- name: FM4
  label: Fabric Module 4
  position: FM4
- name: FM5
  label: Fabric Module 5
  position: FM5
- name: FM6
  label: Fabric Module 6
  position: FM6
- name: FM7
  label: Fabric Module 7
  position: FM7
- name: Fan 1
  position: '1'
- name: Fan 2
  position: '2'
- name: Fan 3
  position: '3'
- name: Fan 4
  position: '4'
- name: PS Tray 1
  label: Power Supply Tray 1
  position: '1'
- name: PS Tray 2
  label: Power Supply Tray 2
  position: '2'
